package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasModelParent extends ReferenceTypeNode {
	
	public HasModelParent() {
		setBrowseName("HasModelParent");
		setInverseName("IsModelParentOf");
		setSymmetric(false);
		setAbstract(false);
	}

}
